@charset "UTF-8";


.page-guide .guide-menu {
  margin-inline: auto;
  width: calc(100% - var(--sidePaddingSp1) * 2);
}
.page-guide .guide-info__block {
  width: 34.3rem;
  margin-inline: auto;
  margin-top: 5rem;
  padding-top: 4rem;
  border-top: 1px solid var(--colorBorder4);
}
.page-guide .guide-info__block--ucsp {
  --parkColor: var(--colorAreaUcsp);
}
.page-guide .guide-info__block--main {
  --parkColor: var(--colorAreaMain);
}
.page-guide .guide-info__block--west {
  --parkColor: var(--colorAreaWest);
}
.page-guide .guide-info__block:first-child {
  border-top: none;
  margin-top: 0;
}
.page-guide .guide-info__heading {
  color: var(--parkColor);
}
.page-guide .guide-info__heading__en {
  display: block;
  font-family: var(--fontEn);
  font-size: 3.8rem;
  font-weight: 700;
  line-height: 1.2;
}
.page-guide .guide-info__heading__ja {
  display: block;
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.6;
  margin-top: 0.4rem;
}
.page-guide .guide-info__map {
  margin-top: 2rem;
}
.page-guide .guide-info__text-block {
  margin-top: 1rem;
}
.page-guide .guide-info__sub-heading {
  color: var(--colorBg2);
  font-size: 2.2rem;
  font-weight: 700;
  line-height: 1.4;
  text-align: center;
}
.page-guide .guide-info__description {
  font-size: 1.5rem;
  font-weight: 500;
  line-height: 1.6;
  margin-top: 2rem;
}
.page-guide .guide-info__photo {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 1rem;
  margin: 2rem auto 0;
  width: 32.6rem;
}
.page-guide .guide-info__photo__image {
  border-radius: 0.8rem;
  overflow: hidden;
}
.page-guide .guide-info__photo__caption {
  color: #394753;
  text-align: right;
  font-size: 1.1rem;
  font-weight: 400;
  line-height: 1.4;
  margin-top: 0.3rem;
}
.page-guide .guide-info__button {
  width: -moz-fit-content;
  width: fit-content;
  margin: 3rem auto 0;
}

.page-guide-park--ucsp {
  --parkColor: var(--colorAreaUcsp);
}
.page-guide-park--main {
  --parkColor: var(--colorAreaMain);
}
.page-guide-park--west {
  --parkColor: var(--colorAreaWest);
}
.page-guide-park .park-mv {
  background-position: top center;
  background-repeat: no-repeat;
  background-size: 100% auto;
  padding: 0 0 8rem;
  overflow: hidden;
}
.page-guide-park--ucsp .park-mv {
  background-image: url("/assets/img/guide/ucspark/head-bg_sp.svg");
}
.page-guide-park--west .park-mv {
  background-image: url("/assets/img/guide/westpark/head-bg_sp.svg");
}
.page-guide-park--main .park-mv {
  background-image: url("/assets/img/guide/mainpark/head-bg_sp.svg");
}
.page-guide-park .park-mv__breadcrumb {
  margin-bottom: 4.5rem;
}
.page-guide-park .park-mv__head {
  text-align: center;
}
.page-guide-park .park-mv__head__label {
  font-weight: 700;
  font-size: 1.8rem;
  margin-bottom: 0.6rem;
}
.page-guide-park .park-mv__head__title {
  color: var(--parkColor);
}
.page-guide-park .park-mv__head__title__en {
  display: block;
  font-family: var(--fontEn);
  font-weight: 700;
  line-height: 1.2;
  font-size: 3.8rem;
}
.page-guide-park .park-mv__head__title__ja {
  display: block;
  font-weight: 700;
  font-size: 1.6rem;
  margin-top: 0.8rem;
}
.page-guide-park .park-mv__image {
  overflow: hidden;
  margin-inline: auto;
  border-radius: 0.8rem;
  margin-top: 5rem;
  width: 34.3rem;
}
.page-guide-park .park-mv__map {
  margin-inline: auto;
  position: relative;
  z-index: 2;
  margin-top: -4.8rem;
  width: 34.3rem;
}
.page-guide-park .park-mv__text-box {
  position: relative;
  margin-top: 2rem;
}
.page-guide-park .park-mv__text-box::before, .page-guide-park .park-mv__text-box::after {
  content: "";
  display: block;
  aspect-ratio: 1/1;
  -webkit-mask: url("/assets/img/common/circle.svg") no-repeat center center/contain;
          mask: url("/assets/img/common/circle.svg") no-repeat center center/contain;
  background-color: var(--parkColor);
  position: absolute;
  z-index: -1;
  opacity: 0.3;
  filter: brightness(120%);
}
.page-guide-park .park-mv__text-box::before {
  width: 13.9rem;
  translate: 0 -18%;
  left: 1.2rem;
  top: 0;
}
.page-guide-park .park-mv__text-box::after {
  width: 10rem;
  translate: 0 20%;
  right: 1.2rem;
  bottom: 0;
}
.page-guide-park .park-mv__heading {
  display: block;
  width: -moz-fit-content;
  width: fit-content;
  margin-inline: auto;
  font-size: 1.9rem;
  color: #fff;
  font-weight: 700;
}
.page-guide-park .park-mv__heading__sp-line,
.page-guide-park .park-mv__heading__pc-line {
  position: relative;
  z-index: 2;
  width: -moz-fit-content;
  width: fit-content;
  margin-inline: auto;
  line-height: 1;
}
.page-guide-park .park-mv__heading__sp-line::after,
.page-guide-park .park-mv__heading__pc-line::after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 50%;
  translate: 0 -50%;
  margin-top: 0.06em;
  z-index: -1;
  border-radius: 0.2rem;
  background-color: var(--parkColor);
}
.page-guide-park .park-mv__description {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 1.8rem auto 0;
  width: 34.3rem;
}
.page-guide-park .park-service {
  width: 100%;
  margin: 0 auto;
  position: relative;
  z-index: 0;
}
.page-guide-park .park-service__list {
  position: relative;
  z-index: 1;
}
.page-guide-park .park-service__panel {
  overflow: hidden;
  background: #fff;
  position: relative;
  height: calc(var(--vh) - var(--heightHeaderSp));
}
.page-guide-park .park-service__panel__bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.page-guide-park .park-service__panel__bg__item {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  transition: opacity 0.4s;
}
.page-guide-park .park-service__panel__bg__item:not(.is-active) {
  opacity: 0;
}
.page-guide-park .park-service__panel__bg__item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
  top: 0;
  left: 0;
}
.page-guide-park .park-service__panel__inner {
  position: relative;
  z-index: 5;
}
.page-guide-park .park-service__panel__slider__image {
  position: relative;
}
.page-guide-park .park-service__panel__slider__image--video {
  cursor: pointer;
}
.page-guide-park .park-service__panel__slider__image--video img {
  transition: transform 0.3s;
}
.page-guide-park .park-service__panel__slider__image--video::before {
  content: "";
  display: block;
  width: 4.8rem;
  aspect-ratio: 1/1;
  -webkit-mask: url("/assets/img/common/icon_play.svg") no-repeat center center/contain;
          mask: url("/assets/img/common/icon_play.svg") no-repeat center center/contain;
  background: #fff;
  position: absolute;
  top: 50%;
  left: 50%;
  translate: -50% -50%;
  z-index: 2;
}
.page-guide-park .park-service__panel__text-box {
  color: #fff;
  display: flex;
  flex-direction: column;
}
.page-guide-park .park-service__panel__heading__en,
.page-guide-park .park-service__panel__heading__ja {
  display: block;
}
.page-guide-park .park-service__panel__heading__en {
  font-weight: 700;
  line-height: 1.2;
  font-family: var(--fontEn);
  font-size: 3.2rem;
}
.page-guide-park .park-service__panel__heading__ja {
  font-weight: 700;
  line-height: 1.6;
  font-size: 1.6rem;
}
.page-guide-park .park-service__panel__description {
  font-size: 1.4rem;
  font-weight: 500;
  margin-top: 0.8rem;
}
.page-guide-park .park-service__pager {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  gap: 2.6rem;
  margin-top: auto;
}
.page-guide-park .park-service__pager__item {
  width: 2.8rem;
  aspect-ratio: 1/1;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  font-family: var(--fontEn);
  font-size: 1.313rem;
  position: relative;
  color: rgba(255, 255, 255, 0.8);
}
.page-guide-park .park-service__pager__item:not(:last-child)::after {
  content: "";
  display: block;
  height: 0.1rem;
  width: 1rem;
  background-color: rgba(255, 255, 255, 0.5);
  position: absolute;
  top: 50%;
  translate: calc(100% + 0.8rem) -50%;
  right: 0;
}
.page-guide-park .park-service__pager__item.is-active {
  color: #FFF;
  background: var(--parkColor);
}
.page-guide-park .park-service__panel__slider .splide__slide {
  overflow: hidden;
  border-radius: 0.8rem;
}
.page-guide-park .park-anim-unfix-area {
  background: #fff;
  position: relative;
  z-index: 1;
}
.page-guide-park .park-flatrun {
  background: url("/assets/img/guide/ucspark/flatrun-bg_sp.webp") no-repeat center center/cover;
  padding: 4rem 2.8rem;
}
.page-guide-park .park-flatrun__inner {
  border-radius: 0.8rem;
  overflow: hidden;
  box-shadow: var(--shadow1);
}
.page-guide-park .park-flatrun__text-box {
  background: rgba(255, 255, 255, 0.9);
  padding: 2.4rem;
}
.page-guide-park .park-flatrun__lead-text {
  background: var(--parkColor);
  color: #fff;
  border-radius: 0.4rem;
  padding: 0.6rem 1.2rem;
  font-size: 1.8rem;
  font-weight: 700;
  display: flex;
  align-items: center;
  gap: 1.2rem;
}
.page-guide-park .park-flatrun__lead-text::before {
  content: "";
  display: block;
  aspect-ratio: 16/22;
  width: 1.6rem;
  -webkit-mask: url("/assets/img/common/icon_beginner.svg") no-repeat center center/contain;
          mask: url("/assets/img/common/icon_beginner.svg") no-repeat center center/contain;
  background: #fff;
}
.page-guide-park .park-flatrun__heading {
  color: var(--parkColor);
  margin-top: 0.6rem;
}
.page-guide-park .park-flatrun__heading__en {
  display: block;
  font-family: var(--fontEn);
  font-weight: 700;
  line-height: 1.2;
}
.page-guide-park .park-flatrun__heading__ja {
  display: block;
  font-size: 1.6rem;
  font-weight: 700;
  margin-top: 0.5rem;
}
.page-guide-park .park-flatrun__description {
  font-size: 1.5rem;
  margin-top: 1.6rem;
}
.page-guide-park .park-school {
  position: relative;
  margin-top: 8rem;
}
.page-guide-park .park-school__inner {
  margin-inline: auto;
  border-radius: 1.6rem;
  width: 34.3rem;
  padding: 20.6rem 2.4rem 2.4rem;
  background: url("/assets/img/guide/ucspark/school-bg_sp.webp") no-repeat top center/cover;
  box-shadow: var(--shadow1);
}
.page-guide-park .park-school__heading__en {
  display: block;
}
.page-guide-park .park-school__heading__en__line {
  font-size: 4rem;
  font-weight: 700;
  font-family: var(--fontEn);
  color: #fff;
  position: relative;
  line-height: 1;
  display: block;
  width: -moz-fit-content;
  width: fit-content;
  padding: 0 0.3rem 0.2rem;
  margin-bottom: 0.6rem;
}
.page-guide-park .park-school__heading__en__line--small {
  font-size: 2.8rem;
}
.page-guide-park .park-school__heading__en__line::after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 50%;
  translate: 0 -50%;
  z-index: -1;
  border-radius: 0.2rem;
  background-color: var(--colorAreaSchool);
}
.page-guide-park .park-school__heading__ja {
  display: block;
  color: var(--colorAreaSchool);
  font-size: 1.8rem;
  font-weight: 700;
}
.page-guide-park .park-school__description {
  font-weight: 500;
  font-size: 1.5rem;
  margin-top: 1.6rem;
}
.page-guide-park .park-school__button {
  margin-top: 1.6rem;
}
.page-guide-park .park-sub-service {
  margin-top: 8rem;
}
.page-guide-park .park-sub-service__block {
  position: relative;
  margin-top: 6.4rem;
}
.page-guide-park .park-sub-service__block::before {
  content: "";
  display: block;
  position: absolute;
  z-index: -1;
  background-repeat: no-repeat;
  background-size: contain;
}
.page-guide-park .park-sub-service__block:nth-child(1)::before {
  top: 9rem;
  left: 0;
  background-image: url("/assets/img/guide/ucspark/sub-service-bg_01_sp.svg");
  width: 28.6rem;
  aspect-ratio: 286/349;
  background-position: left center;
}
.page-guide-park .park-sub-service__block:nth-child(2)::before {
  top: 14.5rem;
  right: 0;
  background-image: url("/assets/img/guide/ucspark/sub-service-bg_02_sp.svg");
  width: 21rem;
  aspect-ratio: 21/30;
  background-position: right center;
}
.page-guide-park .park-sub-service__image-area {
  filter: drop-shadow(var(--shadow1));
}
.page-guide-park .park-sub-service__heading {
  color: var(--parkColor);
}
.page-guide-park .park-sub-service__heading__en {
  display: block;
  font-family: var(--fontEn);
  font-weight: 700;
  line-height: 1.2;
  font-size: 4rem;
}
.page-guide-park .park-sub-service__heading__ja {
  display: block;
  font-weight: 700;
  font-size: 1.6rem;
  margin-top: 0.8rem;
}
.page-guide-park .park-sub-service__description {
  font-size: 1.5rem;
  margin-top: 2rem;
}
.page-guide-park .park-about {
  background: var(--colorBg3);
  margin-top: 8rem;
  padding: 7rem 2rem 6rem;
}
.page-guide-park .park-about__description {
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 1.6;
  margin-block: 3rem 2.4rem;
}
.page-guide-park .park-about__footer {
  background: #fff;
  border-radius: 0.8rem;
  margin-top: 2.4rem;
  padding: 2.4rem 0 3.2rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.page-guide-park .park-about__footer__text {
  text-align: center;
  font-size: 1.4rem;
  font-weight: 500;
}
.page-guide-park .park-about__footer__button {
  margin-top: 1.6rem;
}
.page-guide-park .park-facility {
  background: url("/assets/img/guide/facility-bg_sp.svg") #FFF7ED repeat-y top -7rem center/100% auto;
  padding: 6.4rem 1.6rem 8rem;
  overflow: hidden;
}
.page-guide-park .park-facility__block {
  margin-top: 4.8rem;
  position: relative;
}
.page-guide-park .park-facility__block:first-child {
  margin-top: 0;
}
.page-guide-park .park-facility__image-area {
  --main-slider-pc-width: 57.364341%;
  --sub-slider-pc-width: 41.6rem;
  position: relative;
  grid-area: 1/1/3/4;
}
.page-guide-park .park-facility__image-area .splide__pagination {
  position: absolute;
  width: -moz-fit-content;
  width: fit-content;
  padding: 0;
}
.page-guide-park .park-facility__image-area .splide__pagination__page {
  background: none;
  border: none;
  opacity: 1;
  width: auto;
  height: auto;
  padding: 0.5rem;
  display: block;
  margin: 0;
}
.page-guide-park .park-facility__image-area .splide__pagination__page::after {
  content: "";
  display: block;
  width: 1rem;
  aspect-ratio: 1/1;
  border: 1px solid var(--parkColor);
  background: #fff;
  border-radius: 50%;
}
.page-guide-park .park-facility__image-area .splide__pagination__page.is-active {
  transform: scale(1);
}
.page-guide-park .park-facility__image-area .splide__pagination__page.is-active::after {
  background: var(--parkColor);
}
.page-guide-park .park-facility__image-area .splide__arrow {
  height: auto;
  aspect-ratio: 1/1;
  width: 4rem;
  background: rgba(255, 255, 255, 0.8);
  opacity: 1;
}
.page-guide-park .park-facility__image-area .splide__arrow svg {
  display: none;
}
.page-guide-park .park-facility__image-area .splide__arrow::after {
  content: "";
  display: block;
  width: 1.4rem;
  aspect-ratio: 1/1;
  -webkit-mask: url("/assets/img/common/icon_arrow-right.svg") no-repeat center center/contain;
          mask: url("/assets/img/common/icon_arrow-right.svg") no-repeat center center/contain;
  background: var(--parkColor);
  position: absolute;
  top: 50%;
  left: 50%;
}
.page-guide-park .park-facility__image-area .splide__arrow--prev {
  left: -1.2rem;
}
.page-guide-park .park-facility__image-area .splide__arrow--prev::after {
  scale: -1 1;
  translate: -65% -50%;
}
.page-guide-park .park-facility__image-area .splide__arrow--next {
  right: -1.2rem;
}
.page-guide-park .park-facility__image-area .splide__arrow--next::after {
  translate: -35% -50%;
}
.page-guide-park .park-facility__image {
  border-radius: 1.6rem;
  overflow: hidden;
}
.page-guide-park .park-facility__double-slider {
  position: relative;
  z-index: 1;
}
.page-guide-park .park-facility__text-area {
  background: #fff;
  border-radius: 1.6rem;
  box-shadow: var(--shadow1);
  padding: 3.2rem 2.4rem;
  width: 31.5rem;
  margin-inline: auto;
  position: relative;
  z-index: 1;
  grid-area: 2/2/4/3;
}
.page-guide-park .park-facility__label {
  font-family: var(--fontEn);
  color: var(--parkColor);
  line-height: 1;
  font-weight: 700;
  position: relative;
  z-index: 2;
  text-align: center;
  font-size: 3.2rem;
  margin-bottom: 0.8rem;
}
.page-guide-park .park-facility__heading {
  font-weight: 700;
  line-height: 1;
  text-align: center;
  font-size: 1.6rem;
  margin-bottom: 2rem;
}
.page-guide-park .park-facility__description {
  font-size: 1.5rem;
  font-weight: 500;
}
.page-guide-park .park-faq {
  margin-top: 6rem;
}
.page-guide-park .park-local-navi {
  padding: 6rem 3.2rem 0;
}
.page-guide-park .park-local-navi__heading {
  font-weight: 700;
  font-size: 2.2rem;
  text-align: center;
}
.page-guide-park .park-local-navi__menu {
  display: grid;
  justify-content: center;
  grid-template-columns: 1fr;
  gap: 1.2rem;
  margin-top: 1.5rem;
}
.page-guide-park .park-local-navi__menu__item {
  background: var(--parkColor);
  border-radius: 0.8rem;
  border: 2px solid var(--parkColor);
  position: relative;
  overflow: hidden;
  height: 14rem;
}
.page-guide-park .park-local-navi__menu__item::after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 0;
  transition: opacity 0.3s;
}
.page-guide-park .park-local-navi__menu__item--ucsp {
  --parkColor: var(--colorAreaUcsp);
}
.page-guide-park .park-local-navi__menu__item--ucsp::after {
  background-image: url("/assets/img/guide/navi-bg_ucsp.webp");
}
.page-guide-park .park-local-navi__menu__item--main {
  --parkColor: var(--colorAreaMain);
}
.page-guide-park .park-local-navi__menu__item--main::after {
  background-image: url("/assets/img/guide/navi-bg_main.webp");
}
.page-guide-park .park-local-navi__menu__item--west {
  --parkColor: var(--colorAreaWest);
}
.page-guide-park .park-local-navi__menu__item--west::after {
  background-image: url("/assets/img/guide/navi-bg_west.webp");
}
.page-guide-park .park-local-navi__menu__link {
  color: #fff;
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-decoration: none;
  position: relative;
  z-index: 2;
  height: 100%;
  padding-inline: 2.4rem;
  gap: 0.3rem;
}
.page-guide-park .park-local-navi__menu__link::before, .page-guide-park .park-local-navi__menu__link::after {
  content: "";
  display: block;
  aspect-ratio: 1/1;
  width: 4rem;
  position: absolute;
  top: 50%;
  translate: 0 -50%;
  right: 2.4rem;
  border-radius: 50%;
  transition: translate 0.3s;
}
.page-guide-park .park-local-navi__menu__link::before {
  background: currentColor;
}
.page-guide-park .park-local-navi__menu__link::after {
  background: var(--parkColor);
  -webkit-mask: url("/assets/img/common/icon_arrow-right.svg") no-repeat center center/1rem auto;
          mask: url("/assets/img/common/icon_arrow-right.svg") no-repeat center center/1rem auto;
  z-index: 2;
}
.page-guide-park .park-local-navi__menu__en-text {
  color: #fff;
  font-family: var(--fontEn);
  font-weight: 700;
  line-height: 1.2;
  font-size: 2.8rem;
}
.page-guide-park .park-local-navi__menu__ja-text {
  color: #fff;
  font-weight: 700;
  line-height: 1.6;
  font-size: 1.5rem;
}
@media (min-width: 768px){
  .page-guide .guide-menu {
    width: min(100% - var(--sidePaddingPc1) * 2, 120.8rem);
  }
  .page-guide .guide-info__block {
    margin-top: 6rem;
    padding-top: 8rem;
  }
  .page-guide .guide-info__block:first-child {
    margin-top: 0;
    padding-top: 10rem;
  }
  .page-guide .guide-info__block {
    width: min(100% - var(--sidePaddingPc1) * 2, 103.2rem);
    display: grid;
    justify-content: space-between;
    grid-template: "head photo" max-content "text photo" max-content "button photo" 1fr/57.8rem 32.8rem;
  }
  .page-guide .guide-info__block:nth-child(even) {
    grid-template: "photo head" max-content "photo text" max-content "photo button" 1fr/32.8rem 57.8rem;
  }
  .page-guide .guide-info__head {
    grid-area: head;
  }
  .page-guide .guide-info__heading__en {
    font-size: 4.8rem;
  }
  .page-guide .guide-info__heading__ja {
    font-size: 2rem;
  }
  .page-guide .guide-info__map {
    width: min(50.1rem, 100%);
  }
  .page-guide .guide-info__text-block {
    grid-area: text;
  }
  .page-guide .guide-info__sub-heading {
    text-align: left;
    font-size: 2.8rem;
  }
  .page-guide .guide-info__description {
    font-size: 1.6rem;
  }
  .page-guide .guide-info__photo {
    grid-template-columns: 1fr;
    grid-area: photo;
    gap: 1.6rem;
    align-self: start;
    margin: 0;
  }
  .page-guide .guide-info__photo__image {
    border-radius: 2.4rem;
  }
  .page-guide .guide-info__photo__caption {
    font-size: 1.3rem;
    margin-top: 1rem;
  }
  .page-guide .guide-info__block:nth-child(even) .guide-info__photo__caption {
    text-align: left;
  }
  .page-guide .guide-info__button {
    grid-area: button;
    margin: 3rem 0 0;
  }
  .page-guide-park .park-mv {
    background-size: 180.4rem auto;
    padding: 0 var(--sidePaddingPc1) 10rem;
  }
  .page-guide-park--ucsp .park-mv {
    background-image: url("/assets/img/guide/ucspark/head-bg.svg");
  }
  .page-guide-park--west .park-mv {
    background-image: url("/assets/img/guide/westpark/head-bg.svg");
  }
  .page-guide-park--main .park-mv {
    background-image: url("/assets/img/guide/mainpark/head-bg.svg");
  }
  .page-guide-park .park-mv__breadcrumb {
    margin-bottom: 8rem;
  }
  .page-guide-park .park-mv__head__label {
    font-size: 2.4rem;
    margin-bottom: 1.2rem;
  }
  .page-guide-park .park-mv__head__title__en {
    font-size: 5.6rem;
  }
  .page-guide-park .park-mv__head__title__ja {
    font-size: 2rem;
    line-height: 1.6;
  }
  .page-guide-park .park-mv__image {
    margin-top: 4rem;
    width: max(100% - 22.4rem, 120.8rem);
    border-radius: 2.4rem;
  }
  .page-guide-park .park-mv__map {
    width: min(100%, 68rem);
    filter: drop-shadow(0.2914rem 0.2914rem 1.0927rem rgba(0, 0, 0, 0.06));
    margin-top: -12.5rem;
  }
  .page-guide-park .park-mv__text-box {
    margin-top: 4rem;
  }
  .page-guide-park .park-mv__text-box::before {
    width: 22rem;
    left: calc(50% - 56rem);
    translate: 0 -68%;
  }
  .page-guide-park .park-mv__text-box::after {
    width: 15.5rem;
    right: calc(50% - 55.8rem);
    translate: 0 -10%;
  }
  .page-guide-park .park-mv__heading {
    font-size: 3.2rem;
  }
  .page-guide-park .park-mv__heading__sp-line::after {
    content: none;
  }
  .page-guide-park .park-mv__heading__pc-line {
    padding: 0.2rem 0.6rem;
    display: block;
    margin-top: 0.3em;
  }
  .page-guide-park .park-mv__description {
    text-align: center;
    font-size: 1.6rem;
    width: auto;
    margin: 2.3rem 0 0;
  }
  .page-guide-park .park-service__panel {
    height: calc(var(--vh) - var(--heightHeaderPc));
    display: flex;
    align-items: center;
  }
  .page-guide-park .park-service__panel__inner {
    width: min(100% - var(--sidePaddingPc1) * 2, 120.8rem);
    margin-inline: auto;
    display: grid;
    grid-template-columns: 32.8rem 1fr;
    gap: 4rem;
    justify-content: space-between;
    align-items: center;
    --textbox-order: 1;
    --slider-order: 2;
    --slider-justify: end;
  }
  .page-guide-park .park-service__panel--reverse .park-service__panel__inner {
    grid-template-columns: 1fr 32.8rem;
    --textbox-order: 2;
    --slider-order: 1;
    --slider-justify: start;
  }
  .page-guide-park .park-service__panel__slider__image--video::before {
    width: 8rem;
  }
  .page-guide-park .park-service__panel__text-box {
    order: var(--textbox-order);
    height: 100%;
  }
  .page-guide-park .park-service__panel__heading {
    margin-top: -1rem;
  }
  .page-guide-park .park-service__panel__heading__en {
    font-size: 5.6rem;
  }
  .page-guide-park .park-service__panel__heading__ja {
    font-size: 2rem;
  }
  .page-guide-park .park-service__panel__description {
    font-size: 1.6rem;
    margin-top: 3rem;
  }
  .page-guide-park .park-service__pager__item {
    width: 3.2rem;
    font-size: 1.5rem;
  }
  .page-guide-park .park-service__panel__slider {
    width: min(100%, 76.8rem);
    justify-self: var(--slider-justify);
    order: var(--slider-order);
  }
  .page-guide-park .park-service__panel__slider .splide__slide {
    border-radius: 1.6rem;
  }
  .page-guide-park .park-flatrun {
    background-image: url("/assets/img/guide/ucspark/flatrun-bg.webp");
    padding: 12rem max((100% - 120.8rem) / 2, var(--sidePaddingPc1));
  }
  .page-guide-park .park-flatrun__inner {
    display: grid;
    border-radius: 2.4rem;
    grid-template-columns: 1fr 47rem;
    height: 52rem;
  }
  .page-guide-park .park-flatrun__image {
    width: 100%;
    height: 100%;
    position: relative;
  }
  .page-guide-park .park-flatrun__image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: left center;
    position: absolute;
    top: 0;
    left: 0;
  }
  .page-guide-park .park-flatrun__text-box {
    padding: 4.8rem;
  }
  .page-guide-park .park-flatrun__lead-text {
    font-size: 2.4rem;
  }
  .page-guide-park .park-flatrun__lead-text::before {
    width: 2.1rem;
  }
  .page-guide-park .park-flatrun__heading {
    margin-top: 1.5rem;
  }
  .page-guide-park .park-flatrun__heading__en {
    font-size: 5.6rem;
  }
  .page-guide-park .park-flatrun__heading__ja {
    font-size: 2rem;
  }
  .page-guide-park .park-flatrun__description {
    font-size: 1.6rem;
    margin-top: 2.2rem;
  }
  .page-guide-park .park-school {
    margin-top: 10rem;
  }
  .page-guide-park .park-school__inner {
    background: url("/assets/img/guide/ucspark/school-bg.webp") no-repeat top center/cover;
    border-radius: 2.4rem;
    width: min(100% - var(--sidePaddingPc1) * 2, 103.2rem);
    padding: 4.8rem 6.4rem;
  }
  .page-guide-park .park-school__heading__en__line {
    font-size: 4.8rem;
  }
  .page-guide-park .park-school__heading__en__line--small {
    font-size: 4rem;
  }
  .page-guide-park .park-school__heading__ja {
    font-size: 2rem;
  }
  .page-guide-park .park-school__button {
    margin-top: 2.4rem;
  }
  .page-guide-park .park-sub-service {
    margin-top: 20rem;
  }
  .page-guide-park .park-sub-service__block {
    display: grid;
    align-items: start;
    gap: 11.2rem;
    margin-top: 10rem;
    padding-inline: max((100% - 120.8rem) / 2, var(--sidePaddingPc1) * 2);
  }
  .page-guide-park .park-sub-service__block:nth-child(odd) {
    grid-template-columns: 32.8rem 1fr;
    --image-area-order: 2;
    --text-area-order: 1;
    padding-right: 0;
  }
  .page-guide-park .park-sub-service__block:nth-child(even) {
    grid-template-columns: 1fr 32.8rem;
    --image-area-order: 1;
    --text-area-order: 2;
    padding-left: 0;
  }
  .page-guide-park .park-sub-service__block:nth-child(1)::before {
    background-image: url("/assets/img/guide/ucspark/sub-service-bg_01.svg");
    top: 16rem;
    aspect-ratio: 682/820;
    width: 68.2rem;
    top: -7rem;
  }
  .page-guide-park .park-sub-service__block:nth-child(2)::before {
    background-image: url("/assets/img/guide/ucspark/sub-service-bg_02.svg");
    top: 16rem;
    aspect-ratio: 652/706;
    width: 65.2rem;
    top: -40rem;
  }
  .page-guide-park .park-sub-service__image-area {
    order: var(--image-area-order);
    border-radius: 3.2rem;
    overflow: hidden;
  }
  .page-guide-park .park-sub-service__block:nth-child(odd) .park-sub-service__image-area {
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
  }
  .page-guide-park .park-sub-service__block:nth-child(even) .park-sub-service__image-area {
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
  }
  .page-guide-park .park-sub-service__text-area {
    order: var(--text-area-order);
    position: sticky;
    top: calc(var(--heightHeaderPc) + var(--sidePaddingPc1));
  }
  .page-guide-park .park-sub-service__heading__en {
    font-size: 5.6rem;
  }
  .page-guide-park .park-sub-service__heading__ja {
    font-size: 2rem;
    margin-top: 0.4rem;
  }
  .page-guide-park .park-sub-service__description {
    font-size: 1.6rem;
    margin-top: 2.5rem;
  }
  .page-guide-park .park-about {
    margin-top: 10rem;
    padding: 10rem max((100% - 103.2rem) / 2, var(--sidePaddingPc1));
  }
  .page-guide-park .park-about__description {
    text-align: center;
    font-size: 1.6rem;
    margin-block: 4rem 2.4rem;
  }
  .page-guide-park .park-about__caption {
    display: flex;
    gap: 0 0.5em;
    flex-wrap: wrap;
  }
  .page-guide-park .park-about__footer {
    padding: 3rem 0 3.6rem;
    margin-top: 4rem;
  }
  .page-guide-park .park-about__footer__text {
    font-size: 1.6rem;
  }
  .page-guide-park .park-facility {
    padding: 10rem 0;
    background-image: url("/assets/img/guide/facility-bg.svg");
    background-position: top 10.5% center;
  }
  .page-guide-park .park-facility__block {
    margin-top: 11rem;
    margin-inline: auto;
    width: min(100% - var(--sidePaddingPc1) * 2, 103.2rem);
  }
  .page-guide-park .park-facility__image-area--sp-slider .splide__list {
    display: flex !important;
    align-items: flex-end;
    gap: 2.4rem;
    height: auto;
  }
  .page-guide-park .park-facility__image-area--sp-slider .splide__slide:nth-child(1) {
    width: var(--main-slider-pc-width);
    flex: none;
  }
  .page-guide-park .park-facility__image-area--sp-slider .splide__slide:nth-child(2) {
    flex: 1 1;
  }
  .page-guide-park .park-facility__image-area .splide__pagination {
    bottom: 4rem;
    left: 1.8rem;
  }
  .page-guide-park .park-facility__image-area .splide__pagination__page {
    padding: 0.6rem;
  }
  .page-guide-park .park-facility__image-area .splide__arrow {
    width: 5.6rem;
  }
  .page-guide-park .park-facility__image-area .splide__arrow::after {
    width: 2.1rem;
  }
  .page-guide-park .park-facility__image-area .splide__arrow--prev {
    left: -1.6rem;
  }
  .page-guide-park .park-facility__image-area .splide__arrow--next {
    right: -1.6rem;
  }
  .page-guide-park .park-facility__block:nth-child(odd) .park-facility__image-area--sp-slider .splide__list {
    flex-direction: row-reverse;
  }
  .page-guide-park .park-facility__sub-image-box {
    margin-bottom: 5.6rem;
  }
  .page-guide-park .park-facility__image {
    border-radius: 2.4rem;
  }
  .page-guide-park .park-facility__double-slider__main {
    width: var(--main-slider-pc-width);
    margin-left: auto;
  }
  .page-guide-park .park-facility__double-slider__sub {
    position: absolute;
    top: 0;
    right: 0;
    z-index: -1;
    width: var(--main-slider-pc-width);
  }
  .page-guide-park .park-facility__double-slider__sub .splide__track {
    overflow: visible;
  }
  .page-guide-park .park-facility__double-slider__sub .splide__slide {
    width: 100%;
    margin-top: 6.8rem;
  }
  .page-guide-park .park-facility__double-slider__sub .splide__slide:not(.is-active) {
    width: 37.48vw;
  }
  .page-guide-park .park-facility__double-slider__sub .splide__slide.is-active {
    margin-top: 0;
    opacity: 0;
    transition: opacity 0.3s;
  }
  .page-guide-park .park-facility__text-area {
    padding: 4rem;
    border-radius: 2.4rem;
    width: min(100%, 85.6rem);
    margin-top: -3.2rem;
  }
  .page-guide-park .park-facility__label {
    font-size: 4rem;
    margin-bottom: 1.2rem;
  }
  .page-guide-park .park-facility__heading {
    font-size: 1.8rem;
  }
  .page-guide-park .park-facility__description {
    font-size: 1.6rem;
    text-align: center;
  }
  .page-guide-park .park-faq {
    margin-top: 10rem;
  }
  .page-guide-park .park-local-navi {
    padding: 8rem var(--sidePaddingPc1) 0;
  }
  .page-guide-park .park-local-navi__heading {
    font-size: 2.8rem;
  }
  .page-guide-park .park-local-navi__menu {
    margin: 3.5rem auto 0;
    gap: 2.4rem;
    width: min(100%, 103.2rem);
    grid-template-columns: repeat(2, 1fr);
  }
  .page-guide-park .park-local-navi__menu__item {
    height: 18rem;
    border-radius: 1.6rem;
  }
  .page-guide-park .park-local-navi__menu__link {
    gap: 0.8rem;
    padding-inline: 4rem;
  }
  .page-guide-park .park-local-navi__menu__link::before, .page-guide-park .park-local-navi__menu__link::after {
    right: 4rem;
  }
  .page-guide-park .park-local-navi__menu__en-text {
    font-size: 4rem;
  }
  .page-guide-park .park-local-navi__menu__ja-text {
    font-size: 2rem;
  }
  .page-guide-park .park-info-menu {
    margin-top: 10rem;
  }
}
@media (min-width: 1024px){
  .page-guide-park .park-facility__double-slider__sub .splide__slide:not(.is-active) {
    width: var(--sub-slider-pc-width);
  }
}
@media (max-width: 767px){
  .page-guide .guide-info__heading {
    text-align: center;
  }
  .page-guide-park .park-mv__heading__sp-line {
    display: block;
    padding: 0.4rem 0.6rem;
    margin-top: 0.4em;
  }
  .page-guide-park .park-mv__heading__pc-line::after {
    content: none;
  }
  .page-guide-park .park-service__panel__inner {
    padding: 2rem 2rem 1.5rem;
    height: 100%;
    display: flex;
    flex-direction: column;
  }
  .page-guide-park .park-service__panel__text-box {
    flex: 1 1;
    margin-top: 1rem;
  }
  .page-guide-park .park-flatrun__heading__en {
    font-size: 3.2rem;
    letter-spacing: -0.01em;
  }
  .page-guide-park .park-sub-service__image-area {
    padding-inline: 1.75rem;
  }
  .page-guide-park .park-sub-service__slider__image {
    overflow: hidden;
    border-radius: 0.8rem;
  }
  .page-guide-park .park-sub-service__text-area {
    width: 32.8rem;
    margin: 3rem auto 0;
  }
  .page-guide-park .park-facility__block {
    display: grid;
    grid-template-rows: max-content 2rem 1fr;
    grid-template-columns: 1fr 31.5rem 1fr;
  }
  .page-guide-park .park-facility__image-area .splide__pagination {
    top: 1.1rem;
    left: 1.1rem;
    bottom: auto;
  }
  .page-guide-park .park-facility__double-slider__sub {
    display: none;
  }
}
@media (any-hover: hover){
  .page-guide-park .park-service__panel__slider__image--video:hover img {
    transform: scale(1.1);
  }
  .page-guide-park .park-local-navi__menu__item:has(.park-local-navi__menu__link:hover)::after {
    opacity: 1;
  }
  .page-guide-park .park-local-navi__menu__link:hover {
    opacity: 1;
  }
  .page-guide-park .park-local-navi__menu__link:hover::before, .page-guide-park .park-local-navi__menu__link:hover::after {
    translate: 1rem -50%;
  }
}